.site-header .header-bar #menu-primary li:last-child a+.sub-menu:before {
	top: -7px
}

.regulations .single-paragraph {
	position: relative
}

.regulations .single-paragraph:before {
	content: '';
	margin-top: -100px;
	height: 100px;
	width: 100%;
	left: 0;
	right: 0;
	top: 0;
	position: relative;
	display: block
}

.regulations .hero .btn:hover {
	color: #694b9e
}

.single-offer .job-description ul {
	color: #4b4f63
}

.post-tags {
	color: #4b4f63
}

.download .phones .iphone {
	margin-top: 25px
}

.page-consultant .earn-by-sharing .consultant-circle {
	opacity: 1
}

div#anymindVideo:before {
	content: '';
	height: 92px;
	display: block;
	margin-top: -100px;
	position: relative
}

.video-thumb-wrapper .design-stuff {
	top: 92px
}

.page-offers .we-are-looking .img-box .circle {
	opacity: 1
}

.page-consultant .how-they-do-that .consultants-slider .consultant-single-slide h5 {
	margin-bottom: 5px
}

.page-consultant .how-they-do-that .consultants-slider .consultant-single-slide h6 {
	margin-top: 0;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -.2px;
	color: #868ba1
}

.slick-track {
	-webkit-transform: none !important;
	-ms-transform: none !important;
	transform: none !important;
	width: 100% !important
}

.page-consultant .how-they-do-that .consultants-slider .consultant-single-slide:after, .page-consultant .how-they-do-that .consultants-slider .consultant-single-slide:before {
	display: none
}

.slick-slider .slick-list, .slick-slider .slick-track {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr;
	grid-template-columns: 1fr
}

.slick-initialized .slick-slide {
	-ms-grid-row: 1;
	grid-row-start: 1;
	-ms-grid-column: 1;
	grid-column-start: 1
}

.slick-initialized .slick-slide:not(.slick-active) {
	margin-top: 10px;
	-webkit-transform: scale(.95);
	-ms-transform: scale(.95);
	transform: scale(.95);
	z-index: -1
}

.slick-initialized .slick-slide:not(.slick-active) .consultant-single-slide {
	bottom: -25px
}

.page-consultant .how-they-do-that .consultants-slider .consultant-single-slide h5 {
	margin-bottom: 5px;
	margin-top: 0
}

.consultant-single-slide {
	max-height: 370px
}

@media all and (max-width:600px) {
	.about-page .who-are-we .images-box .column div, .page-offers .we-are-looking .img-box .circle, .phones img, .rellax {
		-webkit-transform: translate3d(0, 0, 0) !important;
		transform: translate3d(0, 0, 0) !important
	}

	.about-page .who-are-we .group {
		left: 0
	}

	.ham, .site-header .header-bar .page-logo {
		z-index: 99
	}

	.site-header .header-bar {
		z-index: 999
	}

	.site-header .header-bar #menu-mobile li:last-child a+.sub-menu li span {
		color: #694b9e
	}

	.site-header .header-bar #menu-mobile li:last-child a+.sub-menu li {
		position: static
	}

	.popup-window-consultant {
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		width: 100%
	}

	.popup-window-consultant.show-modal {
		height: initial
	}

	.section-search .section-search-form .search-submit {
		text-align: center
	}

	.site-footer .footer-bar .group .download-app .app-links {
		padding-top: 40px
	}

	.download .download-wrapper .app-links a svg {
		width: 90%
	}
}

.popup__form h5 {
	font-family: Gilroy
}

.popup__form--wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 9999999;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	visibility: hidden
}

.popup__form--wrapper.active {
	visibility: visible
}

.popup__form {
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	top: initial;
	left: initial;
	-webkit-transform: translateY(100vh);
	-ms-transform: translateY(100vh);
	transform: translateY(100vh);
	-webkit-transition: all .4s ease-in;
	-o-transition: all .4s ease-in;
	transition: all .4s ease-in
}

.popup__form.active {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0)
}

.input__group small {
	text-align: left;
	font-weight: 400
}

.input__group.separator {
	border-top: 1px solid #e4e6ed;
	padding-top: 22px
}

.reset .actions a {
	position: relative;
	margin-left: 28px
}

.reset .actions a:before {
	content: '';
	background-image: url(../../images/svg/icons-normal-scroll-left.svg);
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	top: -3px;
	left: -28px;
	background-position: 50% 50%;
	background-repeat: no-repeat
}

.popup__form, .popup__form.active {
	display: initial
}

.popup-window-consultant .see-more-btn:hover {
	color: #694b9e
}

.popup__form .input__group input {
	color: #4b4f63
}

.popup__form .input__group input::-webkit-input-placeholder {
	color: #bdc1d0
}

.download .download-wrapper {
	overflow: hidden
}

.input__group.checkbox label {
	line-height: 24px
}

.site-footer .footer-bar .group .download-app .app-links {
	margin-top: 30px
}

.single-offer .job-title .salary {
	margin-top: 0;
	margin-bottom: 30px
}

.single-offer .job-description h2 {
	margin-bottom: 15px
}

.single-post-wrapper .intro .post-author .author-info h4 {
	margin-bottom: -3px
}

.single-post-wrapper .content p {
	font-family: "Source Serif Pro", serif
}

.single-post-wrapper .newsletter .input__group.checkbox label, .single-post-wrapper .newsletter .newsletter-form-group {
	background-color: transparent !important
}

.single-post-wrapper .newsletter .input__group.checkbox .item-label:before {
	background-color: #fff
}

.single-post-wrapper .newsletter .input__group.checkbox input:checked+.item-label:before {
	background-color: #694b9e
}

.read-more-posts {
	margin-top: 80px
}

.single-post-wrapper .read-more-posts .small-posts-list .post-thumb {
	border-radius: 3px
}

.single-post-wrapper .read-more-posts .small-posts-list .post-content span {
	font-size: 13px;
	font-weight: 600;
	letter-spacing: -.2px;
	color: #868ba1
}

.regulations .single-paragraph:before {
	margin-top: -138px;
	height: 138px;
	z-index: -999;
	pointer-events: none
}

.regulations .links-group, .regulations .single-paragraph .back-to-top {
	position: relative;
	z-index: 9
}

.page-offers .join-us .vacancies-wrapper .open-positions .field ul li .join-link {
	color: #694b9e !important
}

.page-offers .values ul li:last-of-type {
	border-bottom: 0;
	padding-bottom: 0
}

.page-offers .recruitment .recruitment-steps li:before {
	background-color: transparent;
	background-image: -o-linear-gradient(#e4e6ed 33%, rgba(255, 255, 255, 0) 0);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(33%, #e4e6ed), color-stop(0, rgba(255, 255, 255, 0)));
	background-image: linear-gradient(#e4e6ed 33%, rgba(255, 255, 255, 0) 0);
	background-position: right;
	background-size: 1px 14px;
	background-repeat: repeat-y;
	left: 37px
}

.single-post-wrapper .content p {
	letter-spacing: -.2px
}

.site-header.mobile .page-logo .logo-blog {
	color: #fff
}

.popup-window-consultant {
	top: -275px
}

.popup-window-consultant.mobile-modal {
	top: 0;
	left: 0;
	position: fixed;
	height: 100%;
	border-radius: 0;
	padding: 25px
}

.consultants-slider-wrapper {
	position: relative
}

.consultants-slider-wrapper .quote {
	max-width: 792px;
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	top: 95px;
	z-index: 9;
	-webkit-transform: translateX(50px);
	-ms-transform: translateX(50px);
	transform: translateX(50px)
}

.consultants-slider-wrapper .quote img {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg)
}

@media all and (min-width:600px) {
	.desktop-hidden {
		display: none !important
	}
}

@media all and (max-width:1600px) {
	.consultant-circle.l-s {
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%)
	}

	.consultant-circle.r-s {
		-webkit-transform: translateX(50%);
		-ms-transform: translateX(50%);
		transform: translateX(50%)
	}
}

@media all and (max-width:992px) {
	.site-header .header-bar #menu-mobile:before {
		background: rgba(255, 255, 255, .15)
	}

	.site-header .header-bar #menu-mobile li:last-child {
		top: 23px;
		right: 65px
	}

	.site-header .header-bar #menu-mobile li {
		margin-bottom: 25px
	}

	.site-header .header-bar #menu-mobile li:last-of-type {
		margin-bottom: 0
	}

	.site-header .header-bar #menu-mobile {
		background-color: #543b7d
	}

	.site-header .header-bar #menu-mobile li.external.sign-in {
		background: 0 0
	}

	.site-header-post .header-bar .socials-list ul li a {
		width: 38px;
		height: 38px
	}

	.site-header .page-logo .logo-blog {
		-webkit-transform: translate(4px, 4px);
		-ms-transform: translate(4px, 4px);
		transform: translate(4px, 4px)
	}
}

@media all and (max-width:600px) {
	.consultants-slider-wrapper .quote {
		top: 60px;
		-webkit-transform: translateX(20px);
		-ms-transform: translateX(20px);
		transform: translateX(20px)
	}

	.consultants-slider-wrapper .quote img {
		max-width: 45px;
		height: auto
	}

	.page-consultant .how-they-do-that .consultants-slider .consultant-single-slide {
		padding: 60px 0 20px
	}

	.consultant-single-slide {
		max-height: initial
	}

	.slick-slide p {
		opacity: 1;
		-webkit-transition: all .3s ease-in-out;
		-o-transition: all .3s ease-in-out;
		transition: all .3s ease-in-out
	}

	.slick-slide:not(.slick-active) p {
		opacity: 0
	}

	.consultant-circle.l-s, .consultant-circle.r-s {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none
	}

	.hide-mobile {
		display: none !important
	}

	.is-comfortable {
		padding-left: 8px;
		padding-right: 8px
	}

	.site-footer .footer-bar .newsletter .newsletter-form-group .input__group.desktop-hidden input.wpcf7-submit {
		display: block
	}

	.newsletter-form-group .wrapper {
		margin-bottom: 0
	}

	.newsletter-form-group .input__group.checkbox {
		margin-bottom: 0
	}

	.site-footer .footer-bar .group .download-app .app-links {
		margin-top: 0
	}

	.site-footer .copyrights .socials {
		margin-top: 25px
	}

	.header-wrapper {
		padding-bottom: 20px
	}

	.page-consultant .earn-by-sharing {
		padding-bottom: 15px
	}

	.page-consultant .money p br {
		display: none
	}

	.page-consultant .money p {
		font-size: 16px
	}

	.about-page .our-team .team-members .member {
		width: calc(50% - 4px);
		margin-bottom: 8px
	}

	.page-offers .join-us .vacancies-wrapper .open-positions .field ul li .salary {
		margin-top: 5px
	}

	.page-offers .recruitment .recruitment-steps li:before {
		left: 27px
	}

	.section-search .section-search-form .search-input-container .search-input {
		font-size: 18px
	}

	.section-get-to-know-anymind .text h3 {
		line-height: 23px !important
	}

	.page-consultant .earn-by-sharing .group p {
		text-align: left
	}

	.big-hero h1 br.desktop-hidden {
		display: block
	}

	.single-post-wrapper .read-more-posts h3 {
		font-size: 16px
	}

	.single-post-wrapper .read-more-posts .small-posts-list li {
		padding-bottom: 25px
	}

	.single-post-wrapper .read-more-posts .small-posts-list li:last-of-type {
		margin-bottom: 0;
		padding-bottom: 0
	}

	.single-post-wrapper .comments {
		margin: 50px auto 65px
	}

	.single-post-wrapper .newsletter h5 {
		font-size: 16px
	}

	.single-post-wrapper .newsletter h3 {
		font-size: 24px
	}

	.single-post-wrapper .intro .post-author .author-info p {
		line-height: 16px
	}

	.single-post-wrapper .content h3 {
		font-size: 16px;
		line-height: 20px
	}

	.single-post-wrapper .jumbotron {
		margin-top: 15px
	}

	.single-post-wrapper .author .post-author {
		margin-top: 30px
	}

	.read-more-posts {
		margin-top: 30px
	}
}

.popup__form .input__group input:focus+label {
	color: #694b9e !important
}

.popup__form .input__group input+label.input-has-value {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	color: #868ba1
}

.newsletter-form-group .wrapper .input__group input.wpcf7-not-valid~label {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
	opacity: 1;
	color: #f75353 !important
}

.is-comfortable .video__tab li.active .progress {
	color: #694b9e;
	position: relative
}

svg.progress-ring {
	position: absolute;
	-webkit-transition: stroke-dashoffset .35s;
	-o-transition: stroke-dashoffset .35s;
	transition: stroke-dashoffset .35s;
	-webkit-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%
}

svg.progress-ring circle {
	width: 34px;
	height: 34px;
	stroke: #694b9e;
	stroke-offset: 100.531
}

.is-comfortable .video--wrapper {
	background: 0 0
}

.is-comfortable .video-steps {
	width: calc(50% - 8px)
}

.col-6.video--wrapper {
	width: calc(50% + 8px)
}

@media all and (max-width:992px) {
	.is-comfortable .video__tab li .video-wrapper {
		background: 0 0
	}

	.is-comfortable .video__tab li .video-wrapper img {
		max-height: 100%;
		margin: auto;
		display: table
	}
}

.video__tab-item img {
	opacity: 0;
	-webkit-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out
}

.video__tab-item.show img {
	opacity: 1
}

.wpcf7-response-output {
	display: none !important;
}

.wpcf7-form-control-wrap {
	display: block;
}

.site-footer .footer-bar .group .download-app .app-links a svg {
	max-width: 138px;
	max-height: 41px;
}

.input__group.checkbox .item-label:before {
	top: 3px;
}
@media all and (max-width: 600px){
	.regulations .single-paragraph:before {
	    margin-top: -100px;
	    height: 100px;
	}

	.popup__form {
	    border-radius: 0;
	    padding: 55px 20px 25px;}

}
.scroll-offset {
    display: block;
    position: relative;
    top: -93px;
    visibility: hidden;
}
.page-consultant .money p {
    font-size: 15px;
    color: #4b4f63;
}

.single-paragraph ul{
	font-size: 16px;
	line-height: 24px;
	color: #4b4f63;
}

.blog-page .big-posts-list p{
	color: #e4e6ed;
}
.single-post-wrapper .author .post-author .author-info h4 > a{
    font-size: 28px;
    color: #694b9e;
    font-weight: 700;
    font-family: Gilroy;
    margin: 0;
}
.author-info h4 > a{
	color: #694b9e;
}

.single-post-wrapper .content p a, .regulations .single-paragraph p a{
    color: #694b9e;
}
.single-post-wrapper .content ul,
.single-post-wrapper .content ol{
	font-family: "Source Serif Pro", serif;
	font-size: 20px;
	color: #4b4f63;
	line-height: 1.7;
	font-weight: 400;
}

.single-post-wrapper .single__wrapper .socials-list {
    margin: 0;
}


.blog-page .latest-posts .all-posts-nav .nav-btn a {
	text-decoration: none;
	color: #694b9e;
	width: 42px;
	height: 42px;
	text-align: center;
	line-height: 42px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
					align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
					justify-content: center;
}
.popup-window-consultant .see-more-btn {
    margin-top: -10px;
    margin-bottom: 10px;
}


.is-comfortable .video__tab li .progress-ring__circle{
	stroke-dasharray: 0,100;
}
.is-comfortable .video__tab li.active .progress-ring__circle{
	stroke-dasharray: 100,100;
	transition: all 7s;
}

.popup__open:before{
	display: none!important;
}
